﻿@charset "utf-8";
/* CSS Document */
/*--text-align:center;	 */
body,html,iframe{font-size:12px;margin:0px auto;padding:0px;line-height:20px;_color:#000;}
a,a:link,a:visited{text-decoration:none;color:#6f92b5;font-size:12px;font-weight:normal;display:inline;text-indent:!important;}
a:hover{color:#e79029;outline:none;}

ul li a,a:link,a:visted{color:#6f92b5; text-decoration:none; display:inline;}
ul li a:hover{ color:#e79029}
a>img{border:0px}
a img{border:0px;padding:0px;margin:0px;}
.error{text-align:left;padding:20px 50px 10px 220px;}
.error p a{color:#990000;display:inline;}
.bodymain{width:1003px !important;width:1003px;overflow:hidden;text-align:left;margin:0px auto;}
.iframeleft{}
.iframeleft{background-color:transparent};
a{behavior:url(outline.htc)}  /*去除IE中的链接虚线框*/
a:focus{outline:0;}
.unamehuise{background-color:#ccc}
/*
a{  
blr:expression(this.onFocus=this.blur());  
} */
.gender{width:20px;}
div{}
ul{margin:0px;padding:0px;}
ul li{list-style-type:none;margin:5px;}	
.boxmain{border:1px solid #E99C2D;overflow:hidden;padding:0px;margin:8px 0px;_overflow:auto;_height:1%;}
.boxmain_left{border-right:1px solid #E99C2D;width:222px;background:url("../images/0809-07.gif") no-repeat right bottom; }
.boxmain_right{width:755px;_height:350px;}

.red{color:red;}
.colorblack{color:#000;}
.bg{background-color:#000; overflow:hidden;height:195px;_height:200px;}

.top{overflow:hidden;background:url(../images/tops.gif);background-repeat:no-repeat;height:137px !important; padding-top:8px;}

.toptitle{overflow:hidden;text-align:center;}
.toptitle ul{margin:0px auto;clear:both;overflow:hidden;_padding-top:5px;}

.toptitle ul li{float:left;background:url(../images/0802-07.gif) right center no-repeat;overflow:hidden;padding:5px 22px;margin:0px;}
a.toptitle,a.toptitle:link,a.toptitle:visited{font-size:16px;font-weight:bold;color:#ccc;}





h3{font-size:14px;}
.whitebg{margin-left:55px; text-indent:20px;font-size:14px;}
.whitebg span{background-color:#FFF;padding:3px;color:#666;font-size:12px;}
.whitebg span a{padding:0px;margin:0px;padding-right:5px}
.curside{background:url(../images/0802-11.gif) repeat-x center;margin-top:10px; }

.conmain_content{border:1px solid #d0964c;border-bottom:0px;padding:3px 12px 0px;overflow:hidden;_overflow:auto;_height:1%;text-indent:25px;}
.yearzhan{border-bottom:1px solid #d0964c;padding:20px 0px;margin-bottom:20px;}
.conmain_search{border:1px solid #d0964c;padding:40px 0 20px;text-align:center;}
.conmain_imgtitle{width:100%;height:41px;position:relative;top:20px;left:28px;width:302px;}
.conmain_imgtitle{_top:23px;}
.conmain_title{background:url(../images/ytitle.gif) no-repeat left center;text-indent:10px;font-size:14px; font-weight:bold; padding:8px; margin-bottom:15px;}
input{height:14px;width:120px;padding:1px;margin-top:4px;}
.inputs{border:0 solid #D0964C;margin-left:8px;width:365px;}
.input1{border:0 solid #D0964C;margin-left:22px;width:112px;}

.serchbutton{border:0px;background:none;}
.conmain{clear:both;margin:0px ;padding:0px;position:relative;overflow:hidden;margin-bottom:0px;}
.imgul ul{margin:0px;padding:0px;}
.imgul ul li{float:left;width:95%;margin:3px 0px 3px 3px ;text-align:center;background:none;border-bottom:1px solid #D0964C;}
.imglist{_clear:both;}
.imglist{overflow:hidden;padding:10px !important;padding:10px 0px 10px 0px;border:1px solid #D0964C;_overflow:auto;_height:1%;}
.imglist ul li a{display:block;margin-top:3px !important;line-height:16px;}
.imgmid{height:100px;*+height:100px !important;display:table-cell;vertical-align:middle;width:100px !important;width:100px;border:0px solid #ccc;}
.imgmid{*display:block;*font-size:76px;}
.imgmid img{vertical-align:middle;_width:100px;_height:100px;}
.imglist ul{margin:0px;padding:0px;overflow:hidden;}
.imglist ul li{float:left;width:101px;margin:10px 10px;text-align:center;background:none;height:150px !important;}
.imglist ul li{_height:140px;}
.headerwite{color:#630505;font-size:25px;left:215px;padding:3px;position:relative;top:92px;width:30%;}

.headerwlang{left:795px;padding:8px 13px;position:relative;top:77px;*+top:57px !important;width:255px;}
.main_left_En{width:180px;float:left;background:url(../images/0803-08.gif) bottom center repeat-x;background-color:#eaeaea;height:720px !important;height:720px;}
.main_left_En ul{clear:both;background:url(../images/0803-08.gif) top center repeat-x;padding:25px 8px 8px 2px;}
.main_left_En ul li{border-bottom:1px dashed #333;text-indent:15px;padding:2px 0px 9px 0px;margin-bottom:15px;font-size:14px;}
.main_left{width:180px;float:left;background:url(../images/0803-08.gif) bottom center repeat-x;background-color:#eaeaea;height:896px;+height:900px;_height:915px;}
.main_left ul{clear:both;background:url(../images/0803-08.gif) top center repeat-x;padding:25px 8px 8px 2px;}
.main_left ul li{border-bottom:1px dashed #333;text-indent:15px;padding:2px 0px 9px 0px;margin-bottom:15px;font-size:14px;}
.sanjiao{background:url(../images/blacksanjiao.gif) no-repeat left 7px;}
a.blueAndbold,a.blueAndbold:link,a.blueAndbold:visited{font-weight:bold;font-size:14px;}
a.blueAndbold:hover,a.toptitle:hover{color:#990000}

.main_center{width:819px !important;width:819px;float:left;margin:0px 0px 0px 4px ;overflow:hidden;}
.main_bottom{width:1000px !important;width:1000px;float:left;margin:0px 0px 0px 0px ;overflow:hidden;text-align:left; margin:0 auto;background-color:#eaeaea;}
.main_bottom_pic1{float:left;margin:1px 0px 0px 10px ;}
.main_bottom_pic2{float:left;margin:6px 0px 0px 10px ;}
.main_bottom_friend{float:left;margin:15px 10px 10px 10px ;padding-left:15px;}
.main_center_top{background:url(../images/0802-11.gif) repeat-x top center;width:567px !important;width:567px;float:left;text-align:left;padding-top:10px;margin-bottom:10px;clear:both;overflow:hidden;}
.marginspce{padding:0px;padding-top:18px;}

.main_center_top img{margin-left:5px;}
.mccon{background:url("../images/0803-14.gif") center top no-repeat;color:#814102;font-size:20px;font-weight:bold;height:36px;padding-top:10px;text-align:center;overflow:hidden;}

.main_center_search{width:300px !important;width:300px;margin:auto;overflow:hidden;}
.main_center_search li{float:left;color:#333;}

div.close{
	clear:both;
	display:block;
	text-align:center;
	color:black;
	
	margin:10px;
}
 
.mian_cen_con{background:url(../images/0803-21.gif) top right no-repeat;+margin-top:4px;width:270px;float:left;min-height:127px;margin-right:8px;display:inline;position:relative}
.mian_cen_con{_height:127px;}
.mian_cen_con_imgtitle{position:relative;height:18px;left:10px;padding-top:7px;top:2px;margin:0px;}
.one{	background:url(../images/0803-28.gif) no-repeat top left;}
.two{	background:url(../images/0803-23.gif) no-repeat top left;}
.three{	background:url(../images/0803-20.gif) no-repeat top left;}
.four{	background:url(../images/081503.gif) no-repeat top left;}
.five{	background:url(../images/0803-29.gif) no-repeat top left;}
.six{	background:url(../images/0803-30.gif) no-repeat top left;}
.seven{	background:url(../images/0803-31.gif) no-repeat top left;}
.eight{	background:url(../images/0803-32.gif) no-repeat top left;}
.nine{	background:url(../images/0803-33.gif) no-repeat top left;}
.ten{	background:url(../images/0803-34.gif) no-repeat top left;}
.ele{	background:url(../images/0803-35.gif) no-repeat top left;}
.twl{	background:url(../images/0803-36.gif) no-repeat top left;}
.thr{	background:url(../images/0803-37.gif) no-repeat top left;}
.fourt{	background:url(../images/0803-38.gif) no-repeat top left;}
.sixt{	background:url(../images/0803-40.gif) no-repeat top left;}
.one_en{	background:url(../images/news.jpg) no-repeat top left;}
.two_en{	background:url(../images/lecture.jpg) no-repeat top left;}
.three_en{	background:url(../images/Activities.jpg) no-repeat top left;}
.four_en{	background:url(../images/publication.jpg) no-repeat top left;}
.five_en{	background:url(../images/research.jpg) no-repeat top left;}
.six_en{	background:url(../images/iuaesPaper.jpg) no-repeat top left;}
.mian_cen_con_imgtitle ul{overflow:hidden;width:270px;}
.mian_cen_con_imgtitle li{line-height:normal}

.mian_cen_xueshu{clear:both;margin:auto;position:relative;top:-4px;width:560px;}

.mian_cen_xueshu_con{border:1.5px solid #BA8A4C;margin:0;min-height:102px;overflow:hidden;padding:15px 8px 8px;width:541px;}
a.inline_box{display:inline;}
.main_rigth{float:right !important;float:right;background-color:#fff;width:248px !important;width:247px;}
.main_r_news>td{vertical-align:middle;}
.main_r_news{padding-bottom:2px;background-color:#eaeaea;margin-bottom:7px;padding-top:1px;height:73px!important;height:70px;}
.main_r_news_notice{padding-bottom:2px;background-color:#eaeaea;margin-bottom:7px;padding-top:1px;height:100px !important;height:100px;}
.main_r_news ul{list-style-type:disc;list-style-position:inside;}
.main_r_news ul li{text-indent:12px;list-style-type:disc;}


/*.mian_r_con{background:url("../images/0803dd3.gif") left 32px repeat-x;width:252px !important;width:252px;margin-right:10px !important;margin-right:-10px;padding-top:0px;min-height:173px;}
*/
.mian_r_con{background:url("../images/0803dd3.gif") left 18px repeat-x;width:252px !important;width:252px;margin-right:10px !important;margin-right:-10px;
padding-top:0px;min-height:170px;line-height:normal;_height:170px;}
.mian_r_con .imgulsmall{clear:both;}
/*.mian_r_con_imgtitle{font-size:14px;font-weight:bold;left:10px;position:relative;top:12px;width:190px !important;width:120px;}*/
.mian_r_con_imgtitle{font-size:14px;font-weight:bold;height:25px;float:left;width:190px !important;width:120px;}

.mian_r_con_imgtitle>span{background-color:#FFFFFF;}

/*.mian_r_con_bortitle{font-weight:bold;left:208px;position:relative;text-align:right;top:-8px;width:27px !important;width:27px;}*/
.mian_r_con_bortitle{font-weight:bold; text-align:left;float:right;width:35px;}
.imgulsmall ul{margin:0px;padding:0px;}
.imgulsmall ul li{float:left;width:113px;margin:0px 3px 3px 3px ;text-align:center;background:none;}
.imgulsmall_4 ul{margin:0px;padding:0px;}
.imgulsmall_4 ul li{float:left;width:113px;margin:0px 3px 10px 3px ;text-align:center;background:none;}
.imgullong ul{margin-top:25px;padding:0px;}
.imgullong ul li{float:left;width:240px;margin:0px ;text-align:center;background:none;height:49px;+height:45px;}
.movea a{_margin-top:18px;}
.main{margin-top:10px;overflow:hidden}
.page{margin:20px 0px 10px;text-align:center;}
.page ul{width:500px;margin:auto;}
.page ul li{float:left;}
.page ul li span input{width:15px;height:12px;}
.gobutton{height:22px;text-align:center;padding-top:0px;width:25px;}
.page li a,.page li a:link,.page li a:visited{padding:3px;}
.pagespaces{padding:3px;padding-top:7px;}
.page ul li span{padding:2px;}
.conmainTitlese{margin:auto;text-align:center; background:url(../images/yellowd.gif) repeat-x center;width:585px;}
.conmainwrites{font-size:18px;font-weight:bold;margin:auto;padding:6px 210px;text-align:center;}


.margintitle{margin-right:12px;overflow:hidden;clear:both !important;}
.writerbgimg{background:url(../images/0804-15.gif) no-repeat right bottom;padding:10px 50px 20px;min-height:405px !important;_height:405px;border:1px solid #d0964c;border-top:0px;text-indent:25px;}
div.writerbgimg table *{text-indent:0px !important;padding-left:1px;}
.sorwriterbgimg{background:url(../images/0804-15.gif) no-repeat right bottom;padding:10px ;overflow:hidden;min-height:405px !important;_height:405px;border:1px solid #d0964c;border-top:0px;text-indent:25px;_overflow:auto;_height:1%}

.footblack{background-color:#000;width:100%;height:22px;margin-top:0px;}
.footinformation{background-color:#eaeaea;text-align:center;padding-bottom:25px;padding-top:15px;font-size:12px;}
.authortime{font-size:14px;font-weight:bold;padding:5px 100px 0px;text-align:center;}
.authortimeCon{font-size:12px;padding:18px 50px 10px;text-indent:25px;text-align:left;}
.bor{border-top:1px solid #D0964C;margin:10px 0px;}
.clear{clear:both;}

.partleft{float:left !important;width:200px;text-align:center;overflow:hidden;text-indent:0px;}

.partright{float:right !important;width:760px;text-indent:25px;padding:0px 8px 8px;overflow:hidden;}



.bothserch{background:url(../images/yellowd.gif) repeat-x top left;height:28px;overflow:hidden;width:503px;}
.bothserch input{height:17px;margin-right:10px;width:365px;border:0px;}
.search_a{overflow:hidden;padding-left:25px;line-height:220%;vertical-align:middle}
a.whitec,a.whitec:link,a.whitec:visited,a.whitec:hover{color:#fff;}

.partmain{position:relative;overflow:hidden;}
.partmainTitle{height:31px;left:32px;position:relative;top:17px;width:132px;z-index:34;}
.partmain_left{width:227px;float:left;border:1px solid #E99C2D;padding-top:28px;height:600px !important;_height:588px;overflow:hidden;background:url(../images/0809-07.gif) no-repeat left bottom;}
.partmain_left_ul{margin-left:35px;}

.partmain_left_ul>li{background:url(../images/n080407.gif) no-repeat left 3px;text-indent:20px;text-align:left;}
.partmain_left_ul li{background:url(../images/n080407.gif) no-repeat left 3px;text-indent:20px;text-align:left;}
.partmain_right{width:755px;float:left;border:1px solid #E99C2D;text-align:left;height:612px !important;_height:600px;overflow:hidden;padding:8px;}
.partmain_if_right{width:753px;float:left;border:1px solid #E99C2D;text-align:left;overflow:hidden;padding:8px;}
.partmain_right_ul{margin-left:40px;margin-top:20px;}
.partmain_right_ul li{background:url(../images/n080411.gif) no-repeat left center;text-align:left;text-indent:20px;}
.partmain_right_ul_img{margin-left:40px;margin-top:20px;}
.partmain_right_ul_img li{background:url(../images/n080411.gif) no-repeat left center;text-align:left;text-indent:20px;}

.conmain_search_cen{margin:auto; width:600px;padding-bottom:10px}
.conmain_search_cen img{float:left;margin-left:15px;}

.lunjiaolefttop{width:9px;left:-5px;overflow:hidden;top:22px;position:absolute;	}
.lunjiaoleftbottom{bottom:0px;left:-5px;position:absolute;overflow:hidden;bottom:-1px;width:9px;}
.lunjiaorighttop{right:1px;overflow:hidden;position:absolute;top:21px;width:12px;}
.lunjiaorightbottom{overflow:hidden;width:12px;bottom:0px;position:absolute;right:1px;}
.lunjiaotitile{left:26px;overflow:hidden;position:relative;top:10px;width:149px;}

.movest{border:1px solid #D0964C;border-bottom:0px;overflow:hidden}
.movest.BigTitle{font-size:15px;}
.paddingstyle{padding:28px 0px 20px 0px;}


.more{float:right;padding-right:8px;}

a.moreblue,a.moreblue:link, a.moreblue:visited{padding:0px;margin:0px;color:#6f92b5;font-weight:nomal;font-size:12px;display:inline;}
a.moreblue:hover{color:#E79029;}

a.more,a.more:link,a.more:visited{color:#FFFFFF;display:inline;font-size:12px;left:-21px;margin:0;padding:0;position:relative;top:-6px;z-index:100;}
a.more:hover,a.whitec:hover{font-weight:bold;}
.fanye_center span{padding:5px 8px;}

.target{padding:0px 8px;}

span a{display:inline}

ul.link{overflow:hidden}
ul.link li{float:left;width:315px;}
ul.link li a{padding:0px;}



.static_main{text-align:left;overflow:hidden;width:740px;margin:auto; border:1px solid #333;padding:8px;}


.tree{overflow:hidden;text-align:left;padding-left:40px;}
.tree_one{background:url(../images/n080407.gif) left 2px no-repeat;overflow:hidden;text-indent:20px;cursor:pointer;}
.tree_two{background:url(../images/yuansmall.gif) left 5px no-repeat;overflow:hidden;margin-left:10px;text-indent:16px;cursor:pointer;text-align:left}
.tree_three{overflow:hidden;margin-left:18px;overflow:hidden;text-indent:9px;text-align:left;}
.tree_three a{display:block;_height:8px;_margin:0px;_padding:0px;_text-indent:8px;}
.tree_three a:link{_display:block;}
.tree_three a:visited{_display:block;}
.tree_three a:hover{background:url(../images/sanjiaott.gif) left center no-repeat;}
.treepad{margin-left:10px;}
.treemoreline{margin-left:20px;text-align:left;text-indent:0px}
ul.organ{overflow:hidden;margin-left:10px;}
ul.organ li{background-image:none;margin:0px;padding:0px;text-indent:10px;}
ul.organ li a{_padding-left:12px;}
.h2title{font-size:24px;font-weight:bold;color:#002c5f;word-spacing:28px;letter-spacing:8px; }
.yeltip{background:url(../images/yuansmall.gif) left 5px no-repeat;overflow:hidden;margin-left:10px;text-indent:16px;cursor:pointer;text-align:left}

.searchIn a{font-weight:bold;}
.searchOut a{font-weight:normal;}

.consubwrites{font-size:12px;font-weight:bold;margin:auto;padding:6px 221px;text-align:center;}

#首页切换图片
.mc_img{float:left; display:inline;width:98%;margin:0px 8px 8px;;min-height:182px;height:250px;position:relative !important;}

.zjftimgs{position:relative; height:237px;}
.imgbgaf{position:absolute;top:128px;left:0px;z-index:10;height:20px;background-color:#000;}
.imgtitles{position:absolute;top:1px;left:330px;z-index:20;}
.imgtitles ul{width:220px;display:block;padding:0px;padding-right:10px;}
.imgtitles ul li{line-height:17px;margin:0px;padding:0px;}

.numlist{position:absolute;bottom:10px;left:15px;}
.numlist a,.numlist a:link,.numlist a:visited{text-dicoration:none; display:block;float:left;display:inline;height:19px;padding:3px 0 0;width:35px;margin-left:-4px;text-align:center;background-image:url("../images/news_pic_ws_002.gif");background-repeat:no-repeat;background-position:center bottom;}
.numlist a:hover{background-image:url("../images/news_pic_ws_003.gif");}

div.imglists{position:absolute;top:1px;left:10px;z-index:20;}
span.rightmore{position:absolute;top:0px;right:2px;font-size:12px;}
li.titlepublish{text-align:center;position:relative;font-size:14px;}
.imglists img{width:300px;height:200px;}

#imgsnews,#audionews,#vedionews{overflow:hidden;height:225px;}

.redstar{color:#FF0000;}
.topButton{style="margin-top:10px;background:url(../images/newProject.gif)}

div.detailcont{text-indent:26px;}